Subject: Re: linux-next: Tree for Jul 31 - s390 crypto build breakage

From: Stephen Rothwell <[email-masked]>
Date: Fri, 2 Aug 2019 14:48:44 +1000

Hi Herbert,

On Fri, 2 Aug 2019 13:14:14 +1000 Herbert Xu <[email-masked]> wrote:
>
> For now I'm going to back out those two specific patches as the
> rest seem to be valid by themselves.

I have applied the top commit from your tree to linux-next today just
to help with building and testing over the weekend (I had already
merged your tree before you added the revert).

Thanks
-- 
Cheers,
Stephen Rothwell